[SM-Grimoire-Bugs] [Bug 15834] New: Seamonkey 2.0.6 needs security update

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Sep 11 12:18:13 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15834

           Summary: Seamonkey 2.0.6 needs security update
           Product: Codex
           Version: stable grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: http
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: gsherwood at sourcemage.org


According to
http://www.mozilla.org/security/known-vulnerabilities/seamonkey20.html#seamonkey2.0.7
several security vulnerabilities are fixed in seamonkey 2.0.7

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list